Subject: Trash Can Usage Map

From: [email-masked]
Date: Wed, 28 Nov 2001 18:45:13 +0000

I export 3 partitions from a Linux box via netatalk (the 1.5pre7 distrib)

On a Macos 9.2 box I run an application  which copies files from one of the
exported partitions, and I get "File: Access denied error". From the logs, I get

Nov 28 16:30:38 isambard afpd[19163]: afp_openfork: ad_open: Input/output error
path: Trash Can Usage Map

(I added a the file name variable as a parameter to the error call so as to help
 me track the problem)

I've gone around all the exported partitions making sure that their "Trash Can
Usage Map" files are accessible - directory and file permissions etc. Is there
anything else I need to do?

TIA.

Roger